Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 19:44:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Du Or Die ✍?                    Hi           11:23 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:23 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:23 PM, 12th Oct                     Du Or Die ✍?                    1           11:24 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Hello Du Or Die ✍? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:24 PM, 12th Oct                     Du Or Die ✍?                    1           11:24 PM, 12th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:24 PM, 12th Oct                     Du Or Die ✍?                    FC101022001911           11:24 PM, 12th Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:24 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:24 PM, 12th Oct                     Du Or Die ✍?                    9589683398           11:24 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:24 PM, 12th Oct                     Du Or Die ✍?                    1           11:25 PM, 12th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:25 PM, 12th Oct                     Du Or Die ✍?                    9589683398           11:25 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC101022001911    You can also easily track your order from My Account > Order History.             11:25 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:25 PM, 12th Oct                     Du Or Die ✍?                    3           11:25 PM, 12th Oct                   Centrepoint UAE whatsapp bot                    Hi Du Or Die ✍? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:25 PM, 12th Oct                     Du Or Die ✍?                    5           11:25 PM, 12th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:25 PM, 12th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:26 PM, 12th Oct                     Du Or Die ✍?                    My order was scheduled and couldn’t be delivered to me           11:26 PM, 12th Oct                     Du Or Die ✍?                    Please reschedule my order  Below is my order number   9589683398           11:26 PM, 12th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:27 PM, 12th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971585939411?           11:27 PM, 12th Oct                     Du Or Die ✍?                    Yes           11:27 PM, 12th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:30 PM, 12th Oct                     Du Or Die ✍?                    I want to change my delivery address  Is it possible ?           11:31 PM, 12th Oct                     Du Or Die ✍?                    And I want it between specific time slot           11:31 PM, 12th Oct                     Du Or Die ✍?                    Can u do it for me ?           11:31 PM, 12th Oct                   Mohammed                   Could you please confirm if you want to change the address on the same city?           11:33 PM, 12th Oct                     Du Or Die ✍?                    Yes in Dubai only           11:33 PM, 12th Oct                   Mohammed                   Please provide us with your full address           11:35 PM, 12th Oct                     Du Or Die ✍?                    Office No 501, Centurion Star Tower, A Block, Port Saeed, Deira, Dubai           11:35 PM, 12th Oct                     Du Or Die ✍?                    Between 9 am to 6 pm           11:35 PM, 12th Oct                   Mohammed                   Could you please confirm your suitable date and time for the delivery           11:36 PM, 12th Oct                     Du Or Die ✍?                    Date: 13th - 14th October  Time: 9 am to 6 PM           11:36 PM, 12th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:37 PM, 12th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:37 PM, 12th Oct                     Du Or Die ✍?                    Yes           11:38 PM, 12th Oct                     Du Or Die ✍?                    Please contact on below no while delivering the package  0585119394           11:38 PM, 12th Oct                   Mohammed                   Sure, We will update all the details with our courier partner           11:41 PM, 12th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4996945